/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.apps-div-marg{
	margin-top: 121px;
}
.apps-div{
	/* background-image:url(/images/appStore.png); */
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
    top: 0;
    display:none;
}
.halo-app-word{
	font-weight: 100;
	color: #5f6273;
}
.apps-download-word{
	margin: 10px;
	font-weight: 100;
	color: #5f6273;
}
.app-donwload-button{
	float: right;
    position: relative;
    bottom: 25px;
}
.slider-element{
	min-height:700px; 
	height: auto; 
	padding: 60px 0; 
}

.topMargin{
	margin-top: 150px;
}

 @media (max-width: 768px) {
	.topMargin{
		margin-top: -150px;
	}
	.bottomnavbar {
		overflow: hidden;
		background-color: #e1465b;
		position: fixed !important;
		bottom: 0;
		width: 100%;
		display: flex !important;
		margin:auto;
		z-index:99;
	  }
	  
	  .bottomInnernavbar {
		overflow: hidden;
		background-color: #e1465b;
		
		width: 25%;
	  }
	  
	  .bottomnavbar a {
		
		display: block;
		color: #f2f2f2;
		text-align: center;
		padding: 15px 5px 15px 5px;
		text-decoration: none;
		font-size: 14px;
	  }
	  
	  .bottomnavbar a:hover {
		background: #ddd;
		color: black;
	  }

	  body{
		margin-bottom: 30px;
	  }
	  .header-logo{
		height:50px !important;
	  }
} 
@media (max-width: 480px){
	#header{
		top: 67px;
		/* top:0; */
    }
    .apps-div{
        display: inline;
    }
    #homeLayout{
        padding-top:67px
	}
	.slider-element{
		min-height:700px; 
		height: auto; 
		padding: 10px 0; 
	}
	.topMargin{
		margin-top: -30px !important;
	}
	.topmargin {
		margin-top: 0px !important;
	}

	.addressInput{
		padding-right: 20px !important;
		padding-left: 20px !important;
	}

	
}

@media (max-width: 321px){
	#header{
		top: 67px;
		/* top:0; */
    }
    .apps-div{
        display: inline;
    }
    #homeLayout{
        padding-top:67px
	}
	.slider-element{
		min-height:300px; 
		height: auto; 
		padding: 10px 0; 
	}
	.topMargin{
		margin-top: -30px !important;
	}
	.topmargin {
		margin-top: 0px !important;
	}
}

@media (max-width: 375px){
	#header{
		top: 67px;
		/* top:0; */
    }
    .apps-div{
        display: inline;
    }
    #homeLayout{
        padding-top:67px
	}
	.slider-element{
		min-height:700px; 
		height: auto; 
		padding: 10px 0; 
	}
	.topMargin{
		margin-top: -30px !important;
	}
	.topmargin {
		margin-top: 0px !important;
	}
}
